RubyGems Navigation menu

overcommit 0.32.0.rc1

Utility to install, configure, and extend Git hooks

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 0.62.0 - January 16, 2024 (82,5 KB)
  2. 0.61.0 - December 13, 2023 (82,5 KB)
  3. 0.60.0 - January 20, 2023 (82,5 KB)
  4. 0.59.1 - May 03, 2022 (82 KB)
  5. 0.59.0 - April 28, 2022 (82,5 KB)
  6. 0.32.0.rc1 - January 29, 2016 (61,5 KB)
Mostrar todas as versões (97)

Runtime Dependencies (2):

childprocess ~> 0.5.8
iniparse ~> 1.4

Development Dependencies (3):

rake ~> 10.4
rspec ~> 3.0
travis ~> 1.7

Donos:

Autores:

  • Brigade Engineering, Shane da Silva

SHA 256 checksum:

0bcc7ce387ed67b4172d7cdaea925e68af3f35c5352dd2583bfa12408995d4bf

Total de downloads 15.393.592

Desta versão 1.863

Licença:

MIT

Versão Requerida do Ruby: >= 1.9.3

Versão Requerida do RubyGems: > 1.3.1

Links: